# mdelete

deletes file(s)

## Calling Sequence

    mdelete(filename)

## Arguments

filename

  a character string: the pathname of the file(s) to delete.

## Description

`mdelete` may be used to delete a file or a set of files if `filename` contains meta-characters.

Note that `mdelete` does not ask for confirmation when you enter the delete command. To avoid accidentally losing files, make sure that you have accurately specified the items you want deleted.

## Examples

    r = mputl('I am a dummy String', TMPDIR+'/dummyFile.dummy');
    mdelete(TMPDIR+"/dummyFile.dummy");

## See Also

- mopen
- mclose
- meof
- mfprintf
- fprintfMat
- mfscanf
- fscanfMat
- mget
- mgetstr
- mprintf
- mput
- mputstr
- mscanf
- mseek
- mtell